caimira.tests.data package
==========================

Submodules
----------

caimira.tests.data.test\_weather module
---------------------------------------

.. automodule:: caimira.tests.data.test_weather
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: caimira.tests.data
   :members:
   :undoc-members:
   :show-inheritance:
